@charset "UTF-8";
/**
 * Colors
==================== */
/**
 * Breakpoints
 ==================== */
/**
 * Design Sizes
==================== */
/**
 * Spacing Units
==================== */
/**
 * Font sizes
==================== */
/**
 * Font Families
==================== */
/**
 * vw変換
==================== */
/**
 * em変換
==================== */
/**
 * mixins
==================== */
/**
 * The new CSS reset
 * version 1.5.1 (last updated 1.3.2022)
==================== */
*:where(:not(iframe, canvas, img, video, svg, svg *, symbol *, input[type=radio])) {
  all: unset;
  display: revert;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a,
button {
  cursor: revert;
}

ol,
ul,
menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
}

table {
  border-collapse: collapse;
}

textarea {
  white-space: revert;
}

meter {
  appearance: revert;
}

::placeholder {
  color: unset;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  line-break: after-white-space;
}

:where([draggable=true]) {
  -webkit-user-drag: element;
}

:root {
  /**
  -    * Color variables
    ==================== */
  --clr-main-black: #1a1a1a;
  --clr-light-black: #171717;
  --clr-second-black: #4d4d4d;
  --clr-third-black: #2E3136;
  --clr-placeholder: #919191;
  --clr-text-white: #fff;
  --clr-text-gray: #333;
  --clr-text-gray-2: #313133;
  --clr-text-gray-3: #6B6D6F;
  --clr-text-count: #626264;
  --clr-text-red: #ed1c24;
  --clr-text-green: #248938;
  --clr-text-blue: #096e94;
  --clr-text-error: #bb150c;
  --clr-text-marine: #0B36F3;
  --clr-bg-blue: #17a3b1;
  --clr-bg-gray: #494949;
  --clr-bg-gray-2: #fafafa;
  --clr-bg-gray-3: #a9a9a9;
  --clr-bg-gray-4: #F2F2F2;
  --clr-bg-gray-5: #F8F8F8;
  --clr-bg-required: #db3c0b;
  --clr-bg-green: #02c755;
  --clr-bg-mint: #C1E6DD;
  --clr-bg-p-green: #DAE39B;
  --clr-bg-light-yellow: #FFF099;
  --clr-bg-orange: #F3B80F;
  --clr-bg-lemon: #FFF7CC;
  --clr-bg-soda: #E6F0F4;
  --clr-bg-filled: #F3FAF8;
  --clr-bg-pink: #FCF6EE;
  --clr-light-gray: #606060;
  --clr-form-gray: #b3b3b3;
  --clr-error-bg: #fff4f3;
  --clr-border-gray: #ccc;
  --clr-border-gray-2: #d7d7d7;
  --clr-border-gray-3: #8c8c8c;
  --clr-border-gray-4: #EBEBEB;
  --clr-border-gray-5: #D8E5E6;
  --clr-border-green: #a1d9cd;
  --clr-border-green-2: #6EB57C;
  --clr-border-yellow: #F8D46F;
  --clr-border-y-green: #B9E0C1;
  --clr-border-blue: #007AFF;
  --clr-border-focus: #FFCF4F;
  --clr-border-red: #E2633C;
  --clr-outline-blue: #5ac2e4;
  /**
  -    * Font size variables
    ==================== */
  --fs-sm: em(12);
  --fs-md: 1em;
  --fs-lg: em(24);
  /**
  -    * Font variables
    ==================== */
  --ff-default: sans-serif;
  --ff-en: sans-serif;
  --ff-ja: sans-serif;
}

html {
  font-size: var(--fs-md);
  scroll-behavior: smooth;
  overflow-x: hidden;
  scroll-padding-top: 7.2222222222vw;
}
@media (max-width: 1020px) {
  html {
    scroll-padding-top: 17.6vw;
  }
}
html.-no-smooth-scroll {
  scroll-behavior: auto !important;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: var(--clr-main-black);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: never;
}
body:has(.nav-wrapper.open) {
  overflow: hidden;
}
body.top {
  min-height: 100vh;
}

a {
  text-decoration: none;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-all;
}
a:focus-visible {
  outline: 5px auto -webkit-focus-ring-color;
}

button {
  cursor: pointer;
}

.anchor {
  padding-top: 7.5vw;
  margin-top: -7.5vw;
}
@media (max-width: 1020px) {
  .anchor {
    padding-top: 18.1333333333vw;
    margin-top: 18.1333333333vw;
  }
}
.anchor.-group {
  position: absolute;
}
@media (max-width: 1020px) {
  .anchor.-group {
    padding-top: 16.8vw;
    margin-top: -16.8vw;
  }
}
.anchor.-position-absolute {
  position: absolute;
}

img,
picture {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.grecaptcha-badge {
  z-index: 1;
  visibility: hidden;
}

.main {
  min-height: 100vh;
  padding-top: 8.3333333333vw;
}
@media (max-width: 1020px) {
  .main {
    padding-top: unset;
    padding-bottom: unset;
    padding: 17.6vw 6.4vw 0;
  }
}
@media (max-width: 1020px) {
  .main.-top {
    padding-top: unset;
    padding-bottom: unset;
    padding: 17.6vw 0 0;
  }
}

.only-pc {
  display: flex;
}
@media (max-width: 1020px) {
  .only-pc {
    display: none;
  }
}

.only-sp {
  display: none;
}
@media (max-width: 1020px) {
  .only-sp {
    display: block;
  }
}

.container {
  width: 100%;
  max-width: 80.5555555556vw;
  margin: 0 auto;
}
@media (max-width: 1020px) {
  .container {
    max-width: 100%;
  }
}

select.is-empty {
  color: var(--clr-disabled-gray) !important;
}

@keyframes scale {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
    display: block;
  }
  99% {
    opacity: 0;
    display: block;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
@keyframes arrow-right {
  0% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
  50% {
    opacity: 0;
    transform: translate3d(10px, 0px, 0px);
  }
  50.1% {
    opacity: 0;
    transform: translate3d(-10px, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes arrow-left {
  0% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
  50% {
    opacity: 0;
    transform: translate3d(-10px, 0px, 0px);
  }
  50.1% {
    opacity: 0;
    transform: translate3d(10px, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes paginationActive {
  100% {
    width: 100%;
  }
}
.pop {
  opacity: 0;
}

.pop.popped {
  opacity: 1;
  animation: 2s pop;
}

@keyframes pop {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* その場で */
.-fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}
.-fadeIn.-mv-animation {
  animation-play-state: paused;
}
.-fadeIn.-mv-animation.-animation-cue {
  animation-play-state: running;
}

.-fadeInTrigger {
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* 下から */
.-fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* 上から */
.-fadeDown {
  animation-name: fadeDownAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* 左から */
.-fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/* 右から */
.-fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.-delay-2 {
  animation-delay: 0.2s;
}

.-delay-4 {
  animation-delay: 0.4s;
}

.-delay-6 {
  animation-delay: 0.6s;
}

.-delay-8 {
  animation-delay: 0.8s;
}

.-delay-10 {
  animation-delay: 1s;
}

.-delay-12 {
  animation-delay: 1.2s;
}

.-delay-14 {
  animation-delay: 1.4s;
}

.-delay-16 {
  animation-delay: 1.6s;
}

.-delay-18 {
  animation-delay: 1.8s;
}

.header {
  padding: 1.9444444444vw 2.2222222222vw;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background: var(--clr-text-white);
  min-height: 7.2222222222vw;
}
@media (max-width: 1020px) {
  .header {
    padding: 4.2666666667vw 3.2vw 3.2vw 5.3333333333vw;
    min-height: 17.6vw;
  }
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.header__logo {
  display: block;
  max-width: 25.9722222222vw;
  transition: opacity 0.3s;
}
@media (max-width: 1020px) {
  .header__logo {
    max-width: 61.8666666667vw;
  }
}
@media (min-width: 1021px) {
  .header__logo:hover {
    opacity: 0.7;
  }
}
.header__nav {
  display: flex;
  align-items: center;
  gap: 0.8333333333vw;
}
@media (max-width: 1020px) {
  .header__nav {
    display: none;
  }
}
.header__nav a {
  padding: 0.7291666667vw 0.8333333333vw;
  height: 3.0555555556vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__nav a:hover.-bg-l {
  background: url(/wp-content/themes/dpops-ab-children/assets/img/common/header/header-bg-large.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.header__nav a:hover.-bg-s {
  background: url(/wp-content/themes/dpops-ab-children/assets/img/common/header/header-bg-small.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.header__nav a span {
  text-align: center;
  font-size: 1.0416666667vw;
  font-weight: 900;
  line-height: 150%;
  letter-spacing: 0.0208333333vw;
}
.header__nav a.-about-donation {
  position: relative;
  display: inline-block;
  width: 8.3333333333vw;
  height: 3.3333333333vw;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__nav a.-about-donation span {
  color: var(--clr-text-white);
  font-size: 1.1111111111vw;
  font-weight: 900;
  line-height: 165%;
  letter-spacing: 0.0444444444vw;
}
.header__nav a.-about-donation img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.header__nav a.-about-donation img:nth-of-type(2) {
  opacity: 0;
}
.header__nav a.-about-donation:hover img:nth-of-type(2) {
  opacity: 1;
}

.footer {
  position: relative;
  padding: 2.7777777778vw 1.3888888889vw 2.0833333333vw;
}
@media (max-width: 1020px) {
  .footer {
    padding: 10.6666666667vw 5.3333333333vw 7.4666666667vw;
  }
}
.footer::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("/wp-content/themes/dpops-ab-children/assets/img/common/footer/footer-bg.webp");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  z-index: -1;
}
@media (max-width: 1020px) {
  .footer::before {
    background-image: url("/wp-content/themes/dpops-ab-children/assets/img/common/footer/footer-bg-sp.webp");
    background-size: 100% 72.8vw;
  }
}
.footer__inner {
  display: flex;
  flex-direction: column;
  gap: 5.5555555556vw;
}
@media (max-width: 1020px) {
  .footer__inner {
    gap: 10.6666666667vw;
  }
}
.footer__upper {
  width: 100%;
  margin: 0 auto;
  padding: 2.7777777778vw 4.8611111111vw 2.7777777778vw 0;
  border-top: 1px solid var(--clr-border-gray);
  border-bottom: 1px solid var(--clr-border-gray);
}
@media (max-width: 1020px) {
  .footer__upper {
    padding: 10.6666666667vw 0;
  }
}
.footer__upper.-contact {
  padding: 0;
  border-bottom: unset;
}
.footer__upper-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1020px) {
  .footer__upper-inner {
    flex-direction: column;
    align-items: flex-start;
    gap: 6.4vw;
  }
}
.footer__contact-title {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  font-family: "Zalando Sans", sans-serif;
  font-size: 1.9444444444vw;
  font-weight: 900;
  line-height: 150%;
}
@media (max-width: 1020px) {
  .footer__contact-title {
    font-size: 7.4666666667vw;
    letter-spacing: 0.1493333333vw;
  }
}
.footer__contact-title span {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.0277777778vw;
}
@media (max-width: 1020px) {
  .footer__contact-title span {
    font-size: 7.4666666667vw;
    letter-spacing: 0.096vw;
  }
}
.footer__contact-main {
  width: 100%;
  display: flex;
  gap: 1.6666666667vw;
  align-items: center;
  justify-content: flex-end;
}
@media (max-width: 1020px) {
  .footer__contact-main {
    gap: 6.4vw;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
  }
}
.footer__contact-description {
  text-align: center;
  font-size: 1.1111111111vw;
  font-weight: 500;
  line-height: 165%;
  letter-spacing: 0.0222222222vw;
}
@media (max-width: 1020px) {
  .footer__contact-description {
    align-self: stretch;
    text-align: left;
    font-size: 4.2666666667vw;
    letter-spacing: 0.0853333333vw;
  }
}
.footer__contact-btn {
  max-width: 18.3333333333vw;
}
@media (max-width: 1020px) {
  .footer__contact-btn {
    max-width: 70.4vw;
    margin: 0 auto;
  }
}
.footer__main {
  display: flex;
  gap: 2.7777777778vw;
  flex-direction: column;
}
.footer__main.-pc {
  display: flex;
}
@media (max-width: 1020px) {
  .footer__main.-pc {
    display: none;
  }
}
.footer__main.-sp {
  display: none;
}
@media (max-width: 1020px) {
  .footer__main.-sp {
    display: flex;
  }
}
.footer__main-catch {
  font-family: "Zalando Sans", sans-serif;
  text-align: center;
  font-size: 2.6388888889vw;
  font-weight: 900;
  line-height: 150%;
  letter-spacing: 0.0527777778vw;
}
@media (max-width: 1020px) {
  .footer__main-catch {
    color: var(--clr-text-white);
    font-size: 5.3333333333vw;
    letter-spacing: 0.1066666667vw;
  }
}
.footer__menu {
  display: flex;
  gap: 2.7777777778vw;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 5.5555555556vw;
}
.footer__nav {
  display: flex;
  gap: 0.8333333333vw;
  align-items: flex-start;
}
.footer__nav-menu {
  display: flex;
  flex-direction: column;
  gap: 0.5555555556vw;
}
.footer__nav-title {
  color: var(--clr-text-green);
  font-size: 1.1111111111vw;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.0222222222vw;
}
.footer__nav-menu {
  display: flex;
  flex-direction: column;
  gap: 0.5555555556vw;
}
.footer__nav-menu a {
  width: auto;
  max-width: fit-content;
  padding: 0.2777777778vw 0;
  font-size: 0.9722222222vw;
  font-weight: 500;
  line-height: 125%;
  border-bottom: 1px solid transparent;
  transition: border-color 0.3s;
}
@media (min-width: 1021px) {
  .footer__nav-menu a:hover {
    border-color: var(--clr-main-black);
  }
}
.footer__bottom-inner {
  display: flex;
  gap: 1.6666666667vw;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 1020px) {
  .footer__bottom-inner {
    gap: 6.4vw;
  }
}
.footer__bottom-upper {
  display: flex;
  gap: 1.1111111111vw;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 1020px) {
  .footer__bottom-upper {
    width: 100%;
    padding: 0 8.5333333333vw;
    gap: 5.3333333333vw;
    margin-bottom: 8.5333333333vw;
  }
}
.footer__bottom-logo {
  display: block;
  max-width: 21.5972222222vw;
  margin: 0 auto;
}
@media (max-width: 1020px) {
  .footer__bottom-logo {
    max-width: 61.8666666667vw;
  }
}
.footer__bottom-address {
  text-align: center;
  color: var(--clr-text-white);
  font-size: 0.9722222222vw;
  font-weight: 500;
  line-height: 165%;
  letter-spacing: 0.0194444444vw;
}
@media (max-width: 1020px) {
  .footer__bottom-address {
    color: var(--clr-main-black);
    font-size: 3.7333333333vw;
    letter-spacing: 0.0746666667vw;
  }
}
.footer__bottom-address span {
  font-size: 0.8333333333vw;
  line-height: 150%;
  letter-spacing: unset;
}
@media (max-width: 1020px) {
  .footer__bottom-address span {
    font-size: 3.2vw;
  }
}
.footer__bottom-menu {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1020px) {
  .footer__bottom-menu {
    gap: 4.2666666667vw;
    flex-direction: column;
  }
}
.footer__privacy {
  padding: 0.2777777778vw 0;
  color: var(--clr-text-white);
  font-size: 0.9722222222vw;
  font-weight: 500;
  line-height: 125%;
  border-bottom: 1px solid transparent;
  transition: border-color 0.3s;
}
@media (max-width: 1020px) {
  .footer__privacy {
    padding: 1.0666666667vw 0;
    font-size: 3.7333333333vw;
  }
}
@media (min-width: 1021px) {
  .footer__privacy:hover {
    border-color: var(--clr-text-white);
  }
}
.footer__copyright {
  padding: 0.2083333333vw 0;
  color: var(--clr-text-white);
  font-family: "Zalando Sans", sans-serif;
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 165%;
  letter-spacing: 0.0166666667vw;
}
@media (max-width: 1020px) {
  .footer__copyright {
    padding: 0.8vw 0;
    font-size: 3.2vw;
    letter-spacing: 0.064vw;
  }
}

.lower-page__head {
  width: 100%;
  max-width: 80vw;
  margin: 0 auto;
  padding: 5.5555555556vw 0 2.2222222222vw;
  display: flex;
  align-items: flex-start;
  gap: 0.5555555556vw;
  align-self: stretch;
  justify-content: space-between;
}
@media (max-width: 1020px) {
  .lower-page__head {
    max-width: 100%;
    padding: 4.2666666667vw 0 8.5333333333vw;
    gap: 2.1333333333vw;
    flex-direction: column;
  }
}
.lower-page__head-mv {
  max-width: 23.8888888889vw;
}
@media (max-width: 1020px) {
  .lower-page__head-mv {
    max-width: 100%;
  }
}
.lower-page__head-inner {
  width: 100%;
  display: flex;
  gap: 4.4444444444vw;
  flex-direction: column;
}
@media (max-width: 1020px) {
  .lower-page__head-inner {
    gap: 8.5333333333vw;
  }
}
.lower-page__head-inner p {
  font-size: 1.3888888889vw;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.0277777778vw;
}
@media (max-width: 1020px) {
  .lower-page__head-inner p {
    font-size: 4.8vw;
    letter-spacing: 0.096vw;
  }
}
.lower-page__title {
  display: flex;
  gap: 0.5555555556vw;
  flex-direction: column;
  font-family: "Zalando Sans", sans-serif;
  font-size: 3.6111111111vw;
  font-weight: 900;
  letter-spacing: 0.1083333333vw;
}
@media (max-width: 1020px) {
  .lower-page__title {
    gap: 2.1333333333vw;
    font-size: 11.7333333333vw;
    letter-spacing: 0.2346666667vw;
  }
}
.lower-page__title span {
  color: var(--clr-light-black);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 2.5vw;
  font-weight: 700;
  letter-spacing: 0.05vw;
}
@media (max-width: 1020px) {
  .lower-page__title span {
    font-size: 7.4666666667vw;
    letter-spacing: 0.1493333333vw;
  }
}

.breadcrumb {
  padding: 0.8333333333vw 9.7222222222vw;
  width: 100%;
}
@media (max-width: 1020px) {
  .breadcrumb {
    padding: 3.2vw 0;
  }
}
.breadcrumb__list {
  display: flex;
  align-items: center;
  gap: 0.1388888889vw;
  flex-wrap: wrap;
}
@media (max-width: 1020px) {
  .breadcrumb__list {
    gap: 0.5333333333vw;
  }
}
.breadcrumb__btn {
  font-family: "Zalando Sans", sans-serif;
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 150%;
}
@media (max-width: 1020px) {
  .breadcrumb__btn {
    font-size: 3.2vw;
  }
}
.breadcrumb__btn.-home {
  display: flex;
  align-items: center;
  justify-content: center;
}
.breadcrumb__btn.-home img {
  width: 1.25vw;
  height: 1.25vw;
}
@media (max-width: 1020px) {
  .breadcrumb__btn.-home img {
    width: 4.8vw;
    height: 4.8vw;
  }
}
.breadcrumb__btn.-current {
  color: var(--clr-light-gray);
  pointer-events: none;
}
.breadcrumb__slash {
  color: var(--clr-second-black);
  font-size: 0.8333333333vw;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 1020px) {
  .breadcrumb__slash {
    font-size: 3.2vw;
  }
}

.-only-pc {
  display: block;
}
@media (max-width: 1020px) {
  .-only-pc {
    display: none;
  }
}

.-only-sp {
  display: none;
}
@media (max-width: 1020px) {
  .-only-sp {
    display: block;
  }
}

.button {
  width: 100%;
  display: flex;
  gap: 0.5555555556vw;
  align-items: center;
  justify-content: center;
  padding: 0.8333333333vw 2.2222222222vw;
  border-radius: 2.7777777778vw;
  background: var(--clr-text-white);
  border: 1px solid var(--clr-main-black);
  transition: background 0.3s;
}
@media (max-width: 1020px) {
  .button {
    gap: 2.1333333333vw;
    padding: 3.2vw 8.5333333333vw;
    border-radius: 10.6666666667vw;
  }
}
@media (min-width: 1021px) {
  .button:hover {
    color: var(--clr-text-white);
    background: var(--clr-bg-gray);
  }
  .button:hover svg * {
    fill: var(--clr-text-white);
  }
}
.button img,
.button svg {
  width: 1.6666666667vw;
  height: 1.6666666667vw;
}
.button img *,
.button svg * {
  transition: fill 0.3s;
}
@media (max-width: 1020px) {
  .button img,
  .button svg {
    width: 6.4vw;
    height: 6.4vw;
  }
}
.button span {
  font-size: 1.1111111111vw;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.0222222222vw;
  white-space: pre;
}
@media (max-width: 1020px) {
  .button span {
    font-size: 4.2666666667vw;
    letter-spacing: 0.0853333333vw;
  }
}
.button.-contact {
  border: none;
  color: var(--clr-text-white);
  background: var(--clr-main-black);
}
.button.-contact:disabled, .button.-contact.-file-over {
  pointer-events: none;
  background: var(--clr-bg-gray-3);
}
@media (min-width: 1021px) {
  .button.-contact:hover {
    background: var(--clr-bg-blue);
  }
}
.button.-contact.-mw-345 {
  max-width: 23.9583333333vw;
  margin: 0 auto;
}
@media (max-width: 1020px) {
  .button.-contact.-mw-345 {
    max-width: 100%;
  }
}
.button.-to-top {
  max-width: 16.875vw;
}
@media (max-width: 1020px) {
  .button.-to-top {
    max-width: 64.8vw;
  }
}

/* --- Hamburger menu base --- */
.hamburger {
  display: none;
  /* open */
  /* nav */
}
@media (max-width: 1020px) {
  .hamburger {
    display: block;
    width: 100%;
    height: 100svh;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background: url(/wp-content/themes/dpops-ab-children/assets/img/common/header/hamburger-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
.hamburger__btn {
  display: none;
}
@media (max-width: 1020px) {
  .hamburger__btn {
    cursor: pointer;
    gap: 1.3333333333vw;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 10.6666666667vw;
    height: 10.6666666667vw;
    padding: 3.6vw 2.6666666667vw;
  }
  .hamburger__btn span {
    display: block;
    width: 5.3333333333vw;
    height: 0.8vw;
    border-radius: 1px;
    background: var(--clr-main-black);
    transition: transform 0.3s;
  }
}
.hamburger__inner {
  height: 100%;
  width: 100%;
}
.hamburger.-is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.hamburger.-is-open .hamburger__inner {
  transform: translateY(0);
}
.hamburger__menu {
  padding: 26.1333333333vw 10.6666666667vw 19.2vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10.6666666667vw;
}
.hamburger__nav {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8.5333333333vw;
}
.hamburger__nav a {
  padding: 2.9333333333vw;
  min-height: 13.8666666667vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hamburger__nav a:nth-child(odd) {
  margin-right: auto;
}
.hamburger__nav a:nth-child(even) {
  margin-left: auto;
}
.hamburger__nav a:first-child {
  min-width: 48vw;
}
.hamburger__nav a:nth-child(2) {
  min-width: 36.8vw;
}
.hamburger__nav a:nth-child(3), .hamburger__nav a:nth-child(4), .hamburger__nav a:nth-child(5) {
  min-width: 38.9333333333vw;
}
.hamburger__nav a:last-child {
  min-width: 45.8666666667vw;
}
.hamburger__nav a.-bg-l {
  background: url(/wp-content/themes/dpops-ab-children/assets/img/common/header/hamburger-btn-bg-large.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.hamburger__nav a.-bg-s {
  background: url(/wp-content/themes/dpops-ab-children/assets/img/common/header/hamburger-btn-bg-small.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.hamburger__nav a span {
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.096vw;
}
.hamburger__bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 51.2vw;
  min-height: 23.4666666667vw;
  background: url(/wp-content/themes/dpops-ab-children/assets/img/common/header/hamburger-btn-bg-donation.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.hamburger__bottom span {
  color: var(--clr-text-white);
  font-size: 6.4vw;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.128vw;
}

/* 背面スクロール停止用 */
.-is-menu-open {
  overflow: hidden;
}
.-is-menu-open .hamburger__btn span:nth-child(1) {
  transform: translateY(1.0666666667vw) rotate(30deg);
}
.-is-menu-open .hamburger__btn span:nth-child(2) {
  transform: translateY(-1.0666666667vw) rotate(-30deg);
}

/* 動きを減らす設定の人向け */
@media (prefers-reduced-motion: reduce) {
  .hamburger,
  .hamburger__inner {
    transition: none;
  }
}
.text-link {
  width: auto;
  display: flex;
  gap: 0.5555555556vw;
  align-items: center;
  padding-right: 2.2222222222vw;
  cursor: pointer;
  position: relative;
}
@media (max-width: 1020px) {
  .text-link {
    gap: 2.1333333333vw;
    padding-right: 0;
  }
}
.text-link.js-link-personal {
  display: none;
}
.text-link.-question {
  justify-content: center;
}
.text-link.-question span {
  font-size: 1.1111111111vw;
  letter-spacing: 0.0222222222vw;
  transition: color 0.3s, border-color 0.3s;
}
@media (max-width: 1020px) {
  .text-link.-question span {
    font-size: 4.2666666667vw;
    letter-spacing: 0.0853333333vw;
  }
}
.text-link.-question:before, .text-link.-question:after {
  content: unset;
}
@media (min-width: 1021px) {
  .text-link.-question:hover span {
    color: var(--clr-text-blue);
    border-color: var(--clr-text-blue);
  }
}
.text-link.-non-period {
  pointer-events: none;
  color: var(--clr-bg-gray-3);
}
.text-link.-non-period span, .text-link.-non-period::after {
  border-color: var(--clr-bg-gray-3);
}
.text-link.-non-period::before {
  background: var(--clr-bg-gray-3);
}
.text-link.-non-period img {
  opacity: 0.4;
}
.text-link span {
  font-size: 1.3888888889vw;
  font-weight: 700;
  line-height: 165%;
  letter-spacing: 0.0277777778vw;
  border-bottom: 1px solid var(--clr-main-black);
}
@media (max-width: 1020px) {
  .text-link span {
    font-size: 4.8vw;
    letter-spacing: 0.096vw;
  }
}
.text-link span.-external {
  width: 100%;
  display: flex;
  gap: 0.6944444444vw;
  align-items: center;
}
.text-link span.-external img {
  min-width: 1.3888888889vw;
  max-width: 1.3888888889vw;
}
@media (max-width: 1020px) {
  .text-link span.-external img {
    min-width: 5.3333333333vw;
    max-width: 5.3333333333vw;
  }
}
.text-link__arrow, .text-link__question {
  width: 1.6666666667vw;
  height: 1.6666666667vw;
}
@media (max-width: 1020px) {
  .text-link__arrow, .text-link__question {
    width: 6.4vw;
    height: 6.4vw;
  }
}
.text-link__arrow.-sp, .text-link__question.-sp {
  display: none;
}
@media (max-width: 1020px) {
  .text-link__arrow.-sp, .text-link__question.-sp {
    display: block;
  }
}
.text-link::before, .text-link::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: right 0.3s, width 0.3s;
}
@media (max-width: 1020px) {
  .text-link::before, .text-link::after {
    content: unset;
  }
}
.text-link::before {
  width: 16px;
  height: 3px;
  background: var(--clr-main-black);
}
.text-link::after {
  width: 13px;
  height: 13px;
  border-left: 3px solid var(--clr-main-black);
  border-bottom: 3px solid var(--clr-main-black);
  transform: rotate(-135deg);
}
@media (min-width: 1021px) {
  .text-link:hover::before {
    right: -12px;
    width: 30px;
  }
}
@media (min-width: 1021px) {
  .text-link:hover::after {
    right: -12px;
  }
}

.pagination {
  display: flex;
  gap: 0.4166666667vw;
  align-items: center;
  font-family: "Zalando Sans", sans-serif;
}
@media (max-width: 1020px) {
  .pagination {
    gap: 1.6vw;
  }
}
.pagination.-pc {
  display: flex;
}
@media (max-width: 1020px) {
  .pagination.-pc {
    display: none;
  }
}
.pagination.-sp {
  display: none;
}
@media (max-width: 1020px) {
  .pagination.-sp {
    display: flex;
  }
}
.pagination__btn {
  display: flex;
  width: 1.9444444444vw;
  height: 1.9444444444vw;
  justify-content: center;
  align-items: center;
  border-radius: 0.1388888889vw;
  border: 1px solid var(--clr-border-gray);
  background: var(--clr-text-white);
  transition: background 0.3s, border-color 0.3s;
}
.pagination__btn.-prev, .pagination__btn.-next {
  border-color: var(--clr-border-gray-5);
}
.pagination__btn.-prev.is-disabled, .pagination__btn.-next.is-disabled {
  pointer-events: none;
  background: var(--clr-border-gray);
  border-color: var(--clr-border-gray);
}
.pagination__btn.-prev.is-disabled img,
.pagination__btn.-prev.is-disabled svg, .pagination__btn.-next.is-disabled img,
.pagination__btn.-next.is-disabled svg {
  opacity: 0.3;
}
@media (max-width: 1020px) {
  .pagination__btn {
    width: 7.4666666667vw;
    height: 7.4666666667vw;
    border-radius: 0.5333333333vw;
  }
}
.pagination__btn span {
  color: var(--clr-second-black);
  text-align: center;
  font-size: 0.9722222222vw;
  font-weight: 700;
  line-height: 125%;
  transition: color 0.3s;
}
@media (max-width: 1020px) {
  .pagination__btn span {
    font-size: 3.7333333333vw;
  }
}
@media (min-width: 1021px) {
  .pagination__btn:hover {
    background: var(--clr-bg-gray-4);
  }
}
.pagination__btn.-current {
  color: var(--clr-text-white);
  background: var(--clr-light-gray);
  border-color: var(--clr-light-gray);
}
.pagination__btn.-current span {
  color: var(--clr-text-white);
}
.pagination__dots {
  color: var(--clr-text-gray-2);
  text-align: center;
  font-family: Roboto;
  font-size: 0.6944444444vw;
  font-weight: 400;
  line-height: normal;
}
@media (max-width: 1020px) {
  .pagination__dots {
    font-size: 2.6666666667vw;
  }
}

.page-top {
  position: absolute;
  cursor: pointer;
  width: 4.1666666667vw;
  height: 3.6111111111vw;
  right: 3.0555555556vw;
  bottom: 6.25vw;
  z-index: 1;
  background: transparent;
  /* 通常時：黄緑（添付2） */
  background-image: url("/wp-content/themes/dpops-ab-children/assets/img/common/totop/totop-normal.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: background-image 0.3s;
}
@media (min-width: 1021px) {
  .page-top:hover {
    /* hover時：オレンジ（添付1） */
    background-image: url("/wp-content/themes/dpops-ab-children/assets/img/common/totop/totop-hover.webp");
  }
}
@media (max-width: 1020px) {
  .page-top {
    width: 16vw;
    height: 13.8666666667vw;
    right: 1.3333333333vw;
    bottom: 98.6666666667vw;
  }
}

.question-wrap {
  position: relative;
  display: inline-block;
}

.modal-question {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: 100;
  width: 22.7083333333vw;
  background: var(--clr-bg-pink);
  border-radius: 0.2777777778vw;
  padding: 1.6666666667vw;
  border: 2px solid var(--clr-border-red);
  top: calc(100% + 2.0833333333vw);
  left: 50%;
  transform: translate(-50%, 8px);
  transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
}
@media (max-width: 1020px) {
  .modal-question {
    width: 87.2vw;
    border-radius: 1.0666666667vw;
    padding: 6.4vw;
    top: calc(100% + 8vw);
  }
}
.modal-question:before {
  content: "";
  position: absolute;
  width: 1.6666666667vw;
  height: 1.3888888889vw;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100% - 1px);
  background: url("/wp-content/themes/dpops-ab-children/assets/img/icon/icon-modal-tip.svg") no-repeat center/contain;
}
@media (max-width: 1020px) {
  .modal-question:before {
    width: 6.4vw;
    height: 5.3333333333vw;
    bottom: calc(100% - 2px);
  }
}
.modal-question.is-open {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 0);
}
.modal-question__inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.1388888889vw;
  align-self: stretch;
}
@media (max-width: 1020px) {
  .modal-question__inner {
    gap: 0.5333333333vw;
  }
}
.modal-question__inner p {
  font-size: 0.9722222222vw;
  font-weight: 500;
  line-height: 165%;
  letter-spacing: 0.0194444444vw;
}
@media (max-width: 1020px) {
  .modal-question__inner p {
    font-size: 3.7333333333vw;
    letter-spacing: 0.0746666667vw;
  }
}
.modal-question__close {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 0.2777777778vw;
  align-self: stretch;
  margin-left: auto;
}
@media (max-width: 1020px) {
  .modal-question__close {
    gap: 1.0666666667vw;
  }
}
@media (min-width: 1021px) {
  .modal-question__close:hover img {
    background: var(--clr-bg-required);
  }
}
.modal-question__close span {
  color: var(--clr-second-black);
  font-family: "Zalando Sans", sans-serif;
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 165%;
  letter-spacing: 0.0166666667vw;
}
@media (max-width: 1020px) {
  .modal-question__close span {
    font-size: 3.2vw;
    letter-spacing: 0.064vw;
  }
}
.modal-question__close img {
  width: 1.3888888889vw;
  height: 1.3888888889vw;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--clr-light-gray);
  transition: background 0.3s;
}
@media (max-width: 1020px) {
  .modal-question__close img {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */